## oem-sha1-fix 1.0

=== debian/changelog ===
oem-sha1-fix (1.0) xenial; urgency=medium

  * Initial release (Closes: #1579994)

 -- Jason Lo <jason.lo@canonical.com>  Wed, 14 Dec 2016 02:55:26 +0000
