=== debian/control ===
Source: oem-sha1-fix
Section: misc
Priority: extra
Maintainer: Customer Engineering <customer-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-sha1-fix

Package: oem-sha1-fix
Architecture: all
Description: Trigger OEM arhcive SHA1 to re-sign to SHA512.
 This package is to trigger a re-sign of Release.gpg.
