## oem-sha1-fix 1.0sutton1

=== debian/changelog ===
oem-sha1-fix (1.0sutton1) xenial; urgency=medium

  * Bump Version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 22 Dec 2016 00:56:25 +0800
