## oem-sha1-fix 1.1

=== debian/changelog ===
oem-sha1-fix (1.1) xenial; urgency=medium

  * Bump version. 

 -- Jason Lo <jason.lo@canonical.com>  Fri, 30 Dec 2016 09:42:50 +0800
